[
  {
    "name": "com.android.messaging",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.eg.android.AlipayGphone",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.google.android.clockwork.flashlight",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.google.android.clockwork.gestures.tutorial",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.google.android.clockwork.lesetup",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.google.android.inputmethod.pinyin",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.google.android.theme.baiji.default",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.google.android.wearable.frameworkpackagestubs",
    "klean": "",
    "global": "X"
  },
  {
    "name": "com.google.android.wearable.localedition.overlay.cmiit",
    "klean": "",
    "global": "X"
  },
  {
    "name": "com.google.android.wearable.overlay.common.baiji",
    "klean": "",
    "global": "X"
  },
  {
    "name": "com.google.android.wearable.overlay.helium.baiji",
    "klean": "",
    "global": "X"
  },
  {
    "name": "com.google.android.wearable.overlay.home.baiji",
    "klean": "",
    "global": "X"
  },
  {
    "name": "com.google.android.wearable.overlay.home.baiji.tiles",
    "klean": "",
    "global": "X"
  },
  {
    "name": "com.gotokeep.keep",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.onetrack.watch",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.qb.qtranslator",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.sogou.ime.wear",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.sogou.map.android.maps",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.tencent.qqmusicwatch",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.tigerbrokers.stock",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.umetrip.android.msky.app",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.mihome",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.anonymous.xiaoai",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.calculator",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.camera",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.card",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.charging",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.compass",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.deskclock",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.hotwordle",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.market",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.mqs",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.pressure",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.setupprovider",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.tutorial",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.watchface.album",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.watchface.art",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.watchface.classic",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.watchface.decomposite",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.watchface.function",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.ximalayaos.wear.common",
    "klean": "X",
    "global": ""
  },
  {
    "name": "com.xiaomi.wear.xiaoai",
    "klean": "",
    "global": ""
  },
  {
    "name": "org.codeaurora.ims",
    "klean": "X",
    "global": ""
  }
]